/* =Responsive (Mobile) Design
-------------------------------------------------------------- */

@media screen and (max-width: 989px) {

	body {
	}

	.wrapper {
		width:96%;	
		margin:0 auto;
		 
	}

	.grid,
	.grid-right {
		float: none;
	}

	.copyright,
	.scroll-top,
	.powered {
		
	}

	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}

	.front-page  #widgets {
		margin-top: 40px;
	}

	.top-widget,
	.front-page  .top-widget {
		margin-top: 0 !important;
	}

	.hide-desktop {
		display: block;
	}

	.show-desktop {
		display: none;
	}

	.hide-980 {
		display: none;
	}

	.show-980 {
		display: block;
	}
	
	.js .sub-header-menu {
		display: none;
	}

	.js .main-nav {
		position: relative;
		clear: both;
		margin: 0 auto;
	}

	.js .main-nav .menu {
		display: none;
		position: absolute;
		width: 96%;
		padding:3px 2%;
		top: 34px;
		z-index: 1000;
		background-color: #1D1D1D;
	}

	.js .main-nav .menu ul {
		padding:0;
		margin:0;
	}

	.js .main-nav .menu li {
		display:block;
		border: none;
	}

	.js .main-nav .menu li .sub-menu {
		  padding:3px 1%;
		background-color:#3A3A3A;
	}

	.js .main-nav .menu li .sub-menu li {
		display:block;
		border: none;
		border-top: 1px dashed #5B5B5B;
	}

	.js .main-nav .menu li .sub-menu li:first-child {
		border: none;
	}

	.js .main-nav .menu li a {
		color: #BEBEBE;
		font-size: 13px;
		font-weight: normal;
		height: 32px;
		line-height: 32px;
		padding: 0 15px;
		border: none;
		border-top: 1px solid #3F3F3F;
		text-shadow: none;
		text-align: left;
		cursor: pointer;
	}

	.js .main-nav .menu li:first-child a {
		border: none;
	}

	.js .main-nav .menu li.current_page_item,
	.js .menu .current_page_item a,
	.js .menu .current-menu-item a {
		
	}

	.js .main-nav .menu li li:hover {
		background: none !important;
	}

	.js .main-nav .menu li li a {
		position: relative;
		padding: 0 10px 0 30px;
	}

	.js .main-nav .menu li li li a {
		position: relative;
		padding: 0 10px 0 40px;
	}

	.js .main-nav .menu li a:hover,
	.js .main-nav .menu li li a:hover {
		background-image: none;
		filter: none;
		color: #FFD97F !important;
	}

	.js .main-nav .menu li.current_page_item a, .js .main-nav .menu li.current-menu-item a {
		color: #FFD97F;
		background:none;
	}
	
	.js .main-nav .menu li.current_page_item .sub-menu a, .js .main-nav .menu li.current-menu-item .sub-menu a {
		background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
		color: #BEBEBE;
	}

	.js .main-nav .menu li li a::before {
		content: '\2013';
		position: absolute;
		top: 0;
		left: 20px;
	}

	.js .main-nav .menu li li li a::before {
		content: '\2013';
		position: absolute;
		top: 0;
		left: 20px;
	}

	.js .main-nav .menu li li li a::after {
		content: '\2013';
		position: absolute;
		top: 0;
		left: 30px;
	}

	.js .main-nav .menu li ul {
		position: static;
		visibility: visible;
	}

	.js .main-nav .menu ul {
		min-width: 0;
	}

	.js .main-nav #responsive_current_menu_item {
		display: block;
		color: #ffffff;
		font-weight: 700;
		cursor: pointer;
		color: #3A3A3A;
		cursor: pointer;
		display: block;
		font: 600 16px/32px 'Open Sans',sans-serif;
		height: 32px;
		margin: 0;
		border-bottom: 3px solid #B5B5B5;
    	border-top: 1px solid #B5B5B5;
		padding: 0 10px;
		margin:0 0 15px 0;
		position: relative;
		text-decoration: none;
		text-shadow: none;
		text-transform: uppercase;
		white-space: nowrap;
	}

	.js .main-nav a#responsive_menu_button {
		position: absolute;
		display: block;
		top: 1px;
		left: 100%;
		height: 32px;
		width: 23px;
		margin-left: -32px;
		background: url('../images/select-icons.png') 0 5px no-repeat;
		cursor: pointer;
	}

	.js .main-nav a#responsive_menu_button.responsive-toggle-open {
		background: url('../images/select-icons.png') 0 -46px no-repeat;
	}
	
	.innerbanner .rightinnerbannertxt {
		padding-left: 150px;
		text-align: left;
	}

	.innerbanner .rightinnerbannertxt.attachdiv {
		padding:0;
	}

	.innerbanner .rightinnerbannertxt.expertcont {
		padding-left: 140px;
	}

	.innerbanner .rightinnerbannertxt.praccont {
		padding-left: 40px;
	}

	.innerbanner .rightinnerbannertxt.supercont {
		padding-left: 40px;
	}

	.innerbanner .rightinnerbannertxt.theracont {
		padding-left: 40px;
	}

	.innerbanner .rightinnerbannertxt.treatcont {
		padding-left: 40px;
	}

}

@media screen and (max-width: 960px) {
	
	div.homebtblock div.otw-sidebar {
		background-color: #003D7D;
		color: #FFFFFF;
		cursor: pointer;
		display: inline-block;
		font-size: 14px;
		height: 183px;
		margin: 5px 0.5%;
		padding: 0;
		vertical-align: top;
		width: 32%;
	}
	
	.innerbanner .rightinnerbannertxt {
		padding-left: 34px;
		text-align: left;
	}

	.innerbanner .rightinnerbannertxt.attachdiv {
		padding:0;
	}

	.innerbanner .rightinnerbannertxt.expertcont {
		padding-left: 30px;
	}

	.innerbanner .rightinnerbannertxt.praccont {
		padding-left: 30px;
	}

	.innerbanner .rightinnerbannertxt.supercont {
		padding-left: 10px;
	}

	.innerbanner .rightinnerbannertxt.theracont {
		padding-left: 10px;
	}

	.innerbanner .rightinnerbannertxt.treatcont {
		padding-left: 10px;
	}

}

@media screen and (max-width: 720px) {

	body {
	}

	.bodydiv {
		min-height:2px;
	}
	
	.lefttopbar {
		display: block;
		text-align: center;
		width: 100%;
		margin:0 0 8px 0;
	}
	
	.righttopbar {
		display: block;
		text-align: center;
		width: 98%;
		padding:3px 1%;
		background-color:#0F559B;
	}

	#logo {
		float: none;
		margin: 0;
		width:100%;
		text-align: center;
	}
	
	.headerright {
		color: #003E7E;
		float: none;
		font: italic 400 30px/32px Georgia,"Times New Roman",Times,serif;
		margin: 8px 0 12px;
		text-align: center;
		width: 100%;
	}

	.grid,
	.grid-right {
		float: none;
	}

	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}

	.top-widget {
		float: none;
		margin: 0 auto 10px auto;
		position: relative;
		text-align: center;
		width: auto;
	}

	.top-widget .widget-title h3 {
		text-align: center;
	}

	.top-menu,
	.footer-menu li {
		float: none;
		font-size: 11px;
		text-align: center;
	}

	#author-meta {
		padding: 20px;
	}

	.hide-650 {
		display: none;
	}

	.show-650 {
		display: block;
	}

	.hide-mobile {
		display: none;
	}

	#footer {
		text-align: center;
	}

	#footer .social-icons {
		padding-bottom: 10px;
		text-align: center;
	}
	
	.footer-top {
		font-size: 0;
		letter-spacing: 0;
		padding: 15px 0;
		word-spacing: 0;
	}
	
	.footermenu {
		display: block;
		text-align: center;
		vertical-align: top;
		width: 100%;
		margin:0 0 15px;
	}
	
	.footermenu ul{
		background-color:#212121;
		padding:10px 2%;
	}
	
	.footercontact .textwidget{
		background-color:#212121;
		padding:10px 2%;
	}
	
	.footermenu ul li {
		border-top:1px dashed #3F3F3F;
	}
	
	.footermenu ul li:first-child {
		border-top:none;
	}
	
	.footercontact {
		border-left: none;
		color: #FFFFFF;
		display: block;
		min-height: inherit;
		padding: 0 2%;
		margin:5px 0 15px;
		vertical-align: top;
		width: 96%;
		text-align:center;
	}
	
	.footerright {
		color: #FFFFFF;
		display: block;
		min-height: inherit;
		padding: 0;
		text-align: center;
		vertical-align: top;
		width: 100%;
	}
	
	.innerbanner .rightinnerbannertxt {
		display: block;
		padding:95px 0;
		text-align: center;
		width:100%;
	}
	
	.innerbanner .leftinnerbannerimg {
		display: none;
	}
	
	.content {
		margin: 10px 0 20px;
		padding: 10px 0 0;
	}
	
	.content p, .headercont p {
		text-align: center;
	}
	
	.content h5 {
		text-align:center;
	}
	
	.content ul {
		display: block;
		margin: 0;
		padding: 0 0 0 0;
		text-align:center;
	}
	
	.content ul li {
		padding:3px 0;
	}

	.rightinnerbannertxt.aister {
		padding:95px 0;
		text-align:center;
	}
	
	ul.news li {
		padding:12px 0;
		margin:0;
		background:none;
		text-align:center;
	}

	.innerbanner .rightinnerbannertxt.attachdiv {
		padding:95px 0;
	}
	
	.content ul {
		display: block;
		margin: 0;
		background-color:#efefef;
		box-shadow:0 0 5px #939393 inset;
		-moz-box-shadow:0 0 5px #939393 inset;
		-webkit-box-shadow:0 0 5px #939393 inset;
		-khtml-box-shadow:0 0 5px #939393 inset;
		padding:10px 15px;
		text-align: center;
	}

	.innerbanner .rightinnerbannertxt.expertcont {
		padding:95px 0;
	}

	.innerbanner .rightinnerbannertxt.praccont {
		padding:95px 0;
	}

	.innerbanner .rightinnerbannertxt.supercont {
		padding:95px 0;
	}

	.innerbanner .rightinnerbannertxt.theracont {
		padding:95px 0;
	}

	.innerbanner .rightinnerbannertxt.treatcont {
		padding:95px 0;
	}

	.contact-left {
		float:none;
		margin:0 auto 15px;
		width:96%;
		text-align:center;
	}
	
	.contact-right {
		float:none;
		margin:0 auto 15px;
		width:96%;
		text-align:center;
	}

	.conimg img {
		text-align:center;
	}	
	
	.innerbanner {
		border-collapse: collapse;
		border-spacing: 0;
		display: table;
		margin: 0 0 0;
		min-height: 233px;
		padding: 0;
		width: 100%;
	}

}

@media screen and (max-width: 480px) {

	body {
	}

	#logo {
		float: none;
		text-align: center;
	}

	.grid,
	.grid-right {
		float: none;
	}

	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}

	.featured-title {
		font-size: 40px;
		padding: 40px 20px 0 20px
	}

	.featured-subtitle {
		font-size: 24px;
	}

	.navigation .next,
	.navigation .previous {
		display: block;
		margin: 0 auto;
		text-align: center;
	}

	.menu ul,
	.menu li,
	.top-menu,
	.footer-menu li,
	.sub-header-menu li {
		float: none;
		text-align: center;
		text-rendering: optimizeSpeed;
	}

	.hide-480 {
		display: none;
	}

	.show-480 {
		display: block;
	}

	#footer {
		text-align: center;
	}

	#footer .social-icons {
		text-align: center;
	}
	
	div.homebtblock div.otw-sidebar {
		background-color: #003D7D;
		color: #FFFFFF;
		cursor: pointer;
		display: inline-block;
		font-size: 14px;
		height: 183px;
		max-width:176px;
		margin: 5px 1%;
		padding: 0;
		vertical-align: top;
		width: 98%;
	}
	
	.js .main-nav #responsive_current_menu_item {
		border-bottom: 3px solid #B5B5B5;
		border-top: 1px solid #B5B5B5;
		color: #3A3A3A;
		cursor: pointer;
		display: block;
		font: 600 13px/32px 'Open Sans',sans-serif;
		height: 32px;
		margin: 0 0 15px;
		padding: 0 0;
		position: relative;
		text-decoration: none;
		text-shadow: none;
		text-transform: uppercase;
		white-space: nowrap;
	}
	
	.innerbanner .rightinnerbannertxt h3 {
		color: #FFFFFF;
		font: 300 32px/38px 'Oswald',sans-serif;
		margin: 0 0 8px;
		padding: 0;
		text-shadow: 0 1px 3px #003B80;
		text-transform: uppercase;
	}
}

@media screen and (max-width: 320px) {

	body {
	}

	#featured p {
		font-size: 12px;
		line-height: 1.5em;
	}

	.featured-title {
		font-size: 35px;
	}

	.featured-subtitle {
		font-size: 15px;
	}

	.call-to-action a.button {
		font-size: 14px;
		padding: 7px 17px;
	}

	.hide-320 {
		display: none;
	}

	.show-320 {
		display: block;
	}
}

@media screen and (max-width: 240px) {

	body {
	}

	#featured p {
		font-size: 11px;
		line-height: 1.5em;
	}

	.featured-title {
		font-size: 20px;
	}

	.featured-subtitle {
		font-size: 11px;
	}

	.call-to-action a.button {
		font-size: 12px;
		padding: 5px 15px;
	}

	.top-widget area,
	.top-widget select,
	.top-widget textarea,
	.top-widget input[type="text"],
	.top-widget input[type="password"],
	.top-widget input[type="email"] {
		width: 75%;
	}

	.widget-title h3,
	.widget-title-home h3 {
		font-size: 14px;
		height: 13px;
		line-height: 13px;
		text-align: left;
	}

	.hide-240 {
		display: none;
	}

	.show-240 {
		display: block;
	}
}